<div class="relative overflow-x-auto">
    <table class="w-full text-left">
        <thead class="text-sm text-gray-700 uppercase bg-slate-100">
            <tr>
                <th scope="col" class="px-4 py-3">
                    ID
                </th>
            </tr>
        </thead>
        <tbody>
            {{ range .Plots }}
            <tr class="border-t border-slate-200">
                <td class="font-normal p-4">
                    <a href="/plots/{{.}}" class="text-sky-600 hover:text-sky-700 hover:underline">{{.}}</a>
                </td>
            </tr>
            {{ else }}
            <tr class="border-t border-slate-200">
                <td class="p-4 text-center" colspan="1">Nog geen percelen gevonden.</td>
            </tr>
            {{ end }}
        </tbody>
    </table>
</div>